Debian Bug report logs - #352506
ITP: treeviewx -- TreeView X displays and prints phylogenetic trees

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Plessy <charles-debian-nospam@plessy.org>

Date: Sun, 12 Feb 2006 13:48:02 UTC

Owned by: charles plessy <charles-debian-nospam@plessy.org>

Severity: wishlist

Fixed in version treeviewx/0.5.1-1

Done: Charles Plessy <charles-debian-nospam@plessy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#352506; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <charles-debian-nospam@plessy.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: treeviewx -- TreeView X displays and prints phylogenetic trees
Date: Sun, 12 Feb 2006 22:43:29 +0900
Package: wnpp
Severity: wishlist
Owner: Charles Plessy <charles-debian-nospam@plessy.org>

* Package name    : treeviewx
  Version         : 0.5.1
  Upstream Author : r.page@bio.gla.ac.uk
* URL             : http://darwin.zoology.gla.ac.uk/~rpage/treeviewx/
* License         : GPL
  Description     : TreeView X displays and prints phylogenetic trees

 TreeView X is an open source program to display phylogenetic trees on Linux,
 Unix, Mac OS X, and Windows platforms. It can read and display NEXUS and
 Newick format tree files (such as those output by PAUP*, ClustalX,
 TREE-PUZZLE, and other programs). It has a subset of the functionality of the
 version of TreeView available for the Mac Classic and Windows (it is roughly
 equivalent to version 0.95 of TreeView).
 .
 The program was written by Rod Page r.page@bio.gla.ac.uk using the wxWidgets
 C++ library. URL: http://darwin.zoology.gla.ac.uk/~rpage/treeviewx/

Note that TreeView X is neither TreeView [1] nor Java TreeView [2].

[1] http://rana.lbl.gov/EisenSoftware.htm
[2] http://bugs.debian.org/243771

Note also that the binary name as chosen by the upstream author is 'tv'. Please complain if it could be annoying for a software you package, or intend to package.

Best,

-- 
Charles Plessy



Reply sent to Charles Plessy <charles-debian-nospam@plessy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 352506-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: 352506-close@bugs.debian.org
Subject: Bug#352506: fixed in treeviewx 0.5.1-1
Date: Tue, 11 Jul 2006 10:19:38 -0700
Source: treeviewx
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
treeviewx, which is due to be installed in the Debian FTP archive:

treeviewx_0.5.1-1.diff.gz
  to pool/main/t/treeviewx/treeviewx_0.5.1-1.diff.gz
treeviewx_0.5.1-1.dsc
  to pool/main/t/treeviewx/treeviewx_0.5.1-1.dsc
treeviewx_0.5.1-1_i386.deb
  to pool/main/t/treeviewx/treeviewx_0.5.1-1_i386.deb
treeviewx_0.5.1.orig.tar.gz
  to pool/main/t/treeviewx/treeviewx_0.5.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352506@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <charles-debian-nospam@plessy.org> (supplier of updated treeviewx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 16 Mar 2006 11:30:23 +0900
Source: treeviewx
Binary: treeviewx
Architecture: source i386
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <charles-debian-nospam@plessy.org>
Description: 
 treeviewx  - Displays and prints phylogenetic trees
Closes: 352506
Changes: 
 treeviewx (0.5.1-1) unstable; urgency=low
 .
   * Initial release Closes: #352506
Files: 
 6b95587fece58909c97afa92a83b6cc4 742 science optional treeviewx_0.5.1-1.dsc
 07e1ed8873c5f19ded7294668233bae1 426745 science optional treeviewx_0.5.1.orig.tar.gz
 7e65406d8bf879f9684def93a2811cff 29697 science optional treeviewx_0.5.1-1.diff.gz
 1b86b79f5b4abc4f0577504d15da67a0 219042 science optional treeviewx_0.5.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEsukjipBneRiAKDwRAj+YAJ9e2FhH42Z+7A6tLfwj0ofzWMw97QCeOWh0
ouflCuzDckWyYWphq4ZBgGg=
=9Gyi
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:59:38 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Manuel Prinz <debian@pinguinkiste.de> to control@bugs.debian.org. (Thu, 11 Sep 2008 10:46:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Manuel Prinz <debian@pinguinkiste.de> to control@bugs.debian.org. (Thu, 11 Sep 2008 10:46:16 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Manuel Prinz <debian@pinguinkiste.de> to control@bugs.debian.org. (Thu, 11 Sep 2008 13:44:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Manuel Prinz <debian@pinguinkiste.de> to control@bugs.debian.org. (Thu, 11 Sep 2008 13:44:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:33:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.